{
  "schema_version": "1.4.0",
  "id": "GHSA-v4hf-h836-p2q4",
  "modified": "2022-05-01T18:33:33Z",
  "published": "2022-05-01T18:33:33Z",
  "aliases": [
    "CVE-2007-5467"
  ],
  "details": "Integer overflow in eXtremail 2.1.1 and earlier allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a long USER command containing \"%s\" sequences to the pop3 port (110/tcp), which are expanded to \"%%s\" before being used in the memmove function, possibly due to an incomplete fix for CVE-2001-1078.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-5467"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/4532"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27220"
    },
    {
      "type": "WEB",
      "url": "http://www.digit-labs.org/files/exploits/extremail-v3.pl"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/482293"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26074"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-10-15T23:17:00Z"
  }
}